Debian Bug report logs - #702834
ITP: libmodule-install-authortests-perl -- designate tests only run by module authors

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Tue, 12 Mar 2013 02:33:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmodule-install-authortests-perl/0.002-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#702834; Package wnpp. (Tue, 12 Mar 2013 02:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Tue, 12 Mar 2013 02:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmodule-install-authortests-perl -- designate tests only run by module authors
Date: Tue, 12 Mar 2013 03:28:07 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmodule-install-authortests-perl
  Version         : 0.002
  Upstream Author : Ricardo Signes <rjbs@cpan.org>
* URL             : http://search.cpan.org/dist/Module-Install-AuthorTests/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : designate tests only run by module authors

 Module::Install::AuthorTests adds two Module::Install commands which
 declares that the test files found in the directory ./xt should be run
 only if the module is being built by an author.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Mar 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:48 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:48 GMT) Full text and rfc822 format available.

Message #12 received at 702834-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 702834-close@bugs.debian.org
Subject: Bug#702834: fixed in libmodule-install-authortests-perl 0.002-1
Date: Mon, 01 Apr 2013 13:00:07 +0000
Source: libmodule-install-authortests-perl
Source-Version: 0.002-1

We believe that the bug you reported is fixed in the latest version of
libmodule-install-authortests-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702834@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmodule-install-authortests-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 12 Mar 2013 03:51:38 +0100
Source: libmodule-install-authortests-perl
Binary: libmodule-install-authortests-perl
Architecture: source all
Version: 0.002-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmodule-install-authortests-perl - designate tests only run by module authors
Closes: 702834
Changes: 
 libmodule-install-authortests-perl (0.002-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#702834.
Checksums-Sha1: 
 cf76fa4015d0de1b620be91351d1cd297e8258b3 2277 libmodule-install-authortests-perl_0.002-1.dsc
 5cca1528feed55c17d677e336734d86572fcdf86 12654 libmodule-install-authortests-perl_0.002.orig.tar.gz
 a387402020f2d72dded613897fad2b5868d76109 2607 libmodule-install-authortests-perl_0.002-1.debian.tar.gz
 e56c4300dfaee2651e3c1d9b262bf01cca95c9c4 9362 libmodule-install-authortests-perl_0.002-1_all.deb
Checksums-Sha256: 
 340826406cdb1b519b7f2e685f161f566b9d0e1da8844a214d0c5eb643b19d99 2277 libmodule-install-authortests-perl_0.002-1.dsc
 4025722de6357edf53c28501b00e7da92cd2f9fc611ba0753761a0e1dff32d88 12654 libmodule-install-authortests-perl_0.002.orig.tar.gz
 9c27fe5025f484fdc297cde5b267a32b901dc3e4cd4f799c229146a2684571d8 2607 libmodule-install-authortests-perl_0.002-1.debian.tar.gz
 edcf8ed3897bd7395658a28aae0be6bc46ccf8e55e41358ab1502d73a5e5f9c2 9362 libmodule-install-authortests-perl_0.002-1_all.deb
Files: 
 1795b10ed357b868277fdaa62a3e368c 2277 perl optional libmodule-install-authortests-perl_0.002-1.dsc
 f1b95c8385c1284e281a9bc6a5f10532 12654 perl optional libmodule-install-authortests-perl_0.002.orig.tar.gz
 f50441550865e6ee2dccff21bb29f233 2607 perl optional libmodule-install-authortests-perl_0.002-1.debian.tar.gz
 2999b31c0a58568e0a44214cab312347 9362 perl optional libmodule-install-authortests-perl_0.002-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRPpjPAAoJECx8MUbBoAEhSD4P/i2miNjxRCSErnFWcBcKP9Vl
SDCdhKQcfBAvk+rkLpqiqHCLoE6TzulSlWsXKeO4g1jkB2KkZoBSk70ID4R+yZ1F
SazYgS4iesmV2taiF9cv/a7YPgqQlht3vObJ6tOn3pto+CiMsH6nRaNN1+x9ex11
nH+jLu8jM+FvjR7l8MjkVghuuHym/9aIpYelKhi+cLEhhNaCaCEd3349aaO4d9YD
bm4fQ8GVQjbvkmicoiXjw+Z91fGjaypxHxlpQC+QNV6M3apEvQiGaQ6dZexa7JvZ
hHQHgxYPmKaiU4VnERZj992o+3WmFznp5uLAiKWOqk0scz7X/IO9AS2DUT7Oojdj
S6Y2rmcXtnp3B0dKAFXdsbaSC8XtNSZ8vOvk7XP+IZFOoPMR4Iu9H0J/pAkxlCTi
NdPSQOTpSqr/SDNwv/98shUJHoXtCzaJ+UuLW0CWkn7xOt8eQ+Erm3CMlV6a6EWm
txSp5Y2eYighUNDBOcVRi1JOT+FlrTw2nvZJmkDw1giE+E3UZtpL6Z1lNA7vobwV
lMUmfboTBIdiEwL9kV059MFi2NG5TPkEHwGAhINLTPV9NfkLZ1uAKuUvJNqZUwvv
E9iWogWHfFsLBawGhGkfLwp6UDcg9QOscWBg8ILBVr3hyU3HJZ/WC3B6KREaEUjE
BdTiggMq4Vwa4sASyo66
=EU07
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:29:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:16:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.